

footer {
    /*
    background-image:url(../images/site/footer.webp);
    background-size: cover;    */
    background:#b1d3b4;   
    color: #dedede;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
    border-top: 7px solid #324246;
}

.footer-bar {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left;
    color: #fff;
    font-size: 12px;
    border-top:1px solid #cfcfcf;
}

footer a {
    color: #dedede;
}

footer a:hover {
    color: #dca76b;
}

/*h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px;
    padding: 0;
    letter-spacing: 0;   
    font-family: 'Rubik', sans-serif;  
    line-height: 1.5;
    color: #dedede;
    font-weight: 300;
}  */

.alt-font {   
    font-weight: 500;
}

.butn.theme {
    background: #065345;
    color: #fff;
}

.butn.theme:after {
    background: #dca76b;
    border-radius: 3px;
    color: #fff;
}

.butn.theme-teracota{
    background: #7c5748;
    color: #fff;
}

.butn.theme-teracota:after {
    background: #dca76b;
    border-radius: 3px;
    color: #fff;
}

.butn.theme-red {
    background: #fe6161;
    color: #fff;
}

.butn.theme-red:after {
    background: #dca76b;
    border-radius: 3px;
    color: #fff;
}

.bg-theme {
    background: #065345;
}

.rev_slider_wrapper .butn span {
    font-family: 'Rubik', sans-serif;
    text-transform: uppercase;
}

.navbar-nav li > ul {
    background: #065345;
    
}

.section-heading h1, .section-heading h2, .section-heading h3, .section-heading h4, .section-heading h5, .section-heading h6 {
   font-weight: 400;
    }

.section-heading span {
    color: #dca76b;
    
}

.section-heading.title-style5 .square {
    color: #dca76b !important;
}


footer h3:after {
     background: #fff;
   
}



.cat-img img {
    transition: all 0.5s ease 0s;
    width: 100%;
}















.illustration-v1 {
    display: block;
    overflow: hidden;
    min-height: 170px;
    position: relative;
    background-size: cover;
    background-position: center center;
	background-color:#930;
	
	
}

.illustration-v1 .ad-details-v1 h3 {
    color: #fff;
    font-size: 30px;
    line-height: 30px;
    position: relative;
    margin-bottom: 35px;
    font-weight: normal;
	text-align: center;
}

.illustration-v1.illustration-epi:hover {
	transform: scale(1.05);
}
.illustration-v1.illustration-frais:hover {
	transform: scale(1.05);
}
.illustration-v1.illustration-vin:hover {
	transform: scale(1.05);
}
.illustration-v1.illustration-vrac:hover {
	transform: scale(1.05);
}

.illustration-v1.illustration-epi {
    width: 100%;
    overflow: hidden;
    /*background-image:url(../img/AdobeStock_135046085_Preview.jpeg);*/
	background-image: linear-gradient(rgba(20, 20, 22, 0.6), rgba(255, 255,255, 0)),url("../img/AdobeStock_135046085_Preview.jpeg");
    transition: all 0.3s ease-in-out;
	/*filter: brightness(.7);*/
	
	


}

.illustration-v1.illustration-frais {
    width: 100%;
    height: 180px;
    overflow: hidden;
    /*background-image:url(../img/AdobeStock_353202432_Preview.jpeg);*/
	background-image: linear-gradient(rgba(20, 20, 22, 0.6), rgba(255, 255,255, 0)),url("../img/AdobeStock_353202432_Preview.jpeg");
    
    transition: all 0.3s ease-in-out;
	
}

.illustration-v1.illustration-vin {
    width: 100%;
    overflow: hidden;
   /* background-image:url(../img/AdobeStock_54989350_Preview.jpeg);*/
	background-image: linear-gradient(rgba(20, 20, 22, 0.6), rgba(255, 255,255, 0)),url("../img/AdobeStock_54989350_Preview.jpeg");
    transition: all 0.3s ease-in-out;
}

.illustration-v1.illustration-vrac {
    width: 100%;
    overflow: hidden;
   /* background-image:url(../img/AdobeStock_266145056_Preview.jpeg);*/
	background-image: linear-gradient(rgba(20, 20, 22, 0.6), rgba(255, 255,255, 0)),url("../img/AdobeStock_266145056_Preview.jpeg");
    transition: all 0.3s ease-in-out;
}

.overflow-h { overflow: hidden;}

.illustration-v1 .ad-details-v1 .btn-u {
    padding: 5px 30px;
}
.illustration-v1 .ad-details-v1 .btn-brd {
    font-weight: 400;
    border-width: 2px;
}


élément {

}
.btn-u.btn-brd.btn-u-light {

    color: #fff;
    border-color: #fff;

}
.illustration-v1 .ad-details-v1 .btn-u {

    padding: 5px 10px;

}
.illustration-v1 .ad-details-v1 .btn-brd {

    
    border-width: 2px;

}
.btn-u.btn-brd.btn-u-light {

    color: #fff;
    border-color: #fff;
	background-color:#c29330;
	font-weight: 600;

}

.btn-u.btn-brd.btn-u-light:hover {
	background-color:#fbd654;
}
.btn-u.btn-brd {

    border-color: #72c02c;

}
.btn-u.btn-brd {

    color: #555;
    background: none;
    padding: 5px 13px;
    border: solid 1px transparent;
        border-top-color: transparent;
        border-top-width: 1px;
        border-right-color: transparent;
        border-right-width: 1px;
        border-bottom-color: transparent;
        border-bottom-width: 1px;
        border-left-color: transparent;
        border-left-width: 1px;

}

.btn-u {
    border: 0;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    font-weight: 400;
    padding: 6px 13px;
    position: relative;
    background: #72c02c;
    white-space: nowrap;
    display: inline-block;
    text-decoration: none;
}


.illustration-bg{
	
filter: sepia(1);
-webkit-filter: sepia(1);

}

.list-cat-unique{

background-color: #065345;

}


.list-cat-unique h2{
   color: #fff;
   
}

.list-cat-unique .bg-theme {
    background: #fff;
}

.garante-unique{

height: 108px;
}

.stile-unique{

margin-top: 15px;
height: 78px;
}


DIV.fitservice img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

div.title_serv h4 {
    font-size: 20px;
    font-weight: 500;
}

.background2{
background-color: #dca76b;
}

.section-heading.title-styleservice .square {
    color: #fff !important;
}

.section-heading.title-styleservice .square {
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: #fff;
    display: inline-block;
    vertical-align: text-bottom;
    position: relative;
}

/* cursor pointer */
.cursor-pointer
  {
  cursor:pointer;
  }
  
  
LI.search
  {
  display:none !important;
  }
  
#basket
  {
  display:none;
  }
  
.rounded-40
	{
	border-radius:40px !important;
	}
